/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*+++++++++ Стандартная форма "Обратная связь" 1280, тип 1 ++++++++*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/*  Выбрать нужный ЦВЕТ:  */
/*+++++++++++++ ЦВЕТ: Синий 1 ++++++++++++++++++*/
form.standart, form.standart input[type=submit] {
	border: 1px solid #8dd9fd;
}
form.standart {
background: #7dd4fc; /* Old browsers */
background: -moz-linear-gradient(left,  #7dd4fc 11%, #b6e7fe 37%, #b6e7fe 65%, #7dd4fc 97%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(11%,#7dd4fc), color-stop(37%,#b6e7fe), color-stop(65%,#b6e7fe), color-stop(97%,#7dd4fc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #7dd4fc 11%,#b6e7fe 37%,#b6e7fe 65%,#7dd4fc 97%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #7dd4fc 11%,#b6e7fe 37%,#b6e7fe 65%,#7dd4fc 97%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #7dd4fc 11%,#b6e7fe 37%,#b6e7fe 65%,#7dd4fc 97%); /* IE10+ */
background: linear-gradient(to right,  #7dd4fc 11%,#b6e7fe 37%,#b6e7fe 65%,#7dd4fc 97%); /* W3C */
filter: none; /* IE6-9 */
color: #163343;
}
form.standart input[type=submit] {
	background-color: #1196d6;
	color: #fff;
}
form.standart input[type=submit]:hover {
	background-color: #1196d6;
}
form.standart div.h {
	color: #065073;
}
/*---------конец ЦВЕТ: Синий 1 ------------------*/


/*  Ниже НЕ ТРОГАТЬ!!! Стандартные настройки  */
form.standart {
	border-radius: 5px;
	/*background-image:  url("/efincludes/images/std_form/type1/std_form_border_bg.png");
	background-repeat: repeat-x;*/
	text-align: center;
	padding: 3px 15px 7px 15px;
	font: 13px Arial;
}
form.standart input, form.standart textarea {
	display: block;
	color: #303030;
	border-radius: 4px;
	font: 13px Arial;
	padding: 7px 2px 7px 8px;
	//height: 30px;
	background-color: #fff;
	clear: both;
	border: none;
	width: 96%;
	margin: 0px auto 7px auto;
/*behavior: url("/efincludes/css/PIE.htc");*/
}
form.standart textarea {
	//height: 90px;
}
form.standart input::-webkit-input-placeholder, form.standart textarea::-webkit-input-placeholder {
	color: #595959;
}
form.standart input:-moz-placeholder {
	color: #595959;
}

form.standart input[type=submit] {
	width: 114px;
	text-align: center;
	height: 36px;
	line-height: 36px;
	padding: 0px;
	margin: 0px auto;
	background-image: url("/efincludes/images/std_form/type1/std_form_border_bg.png"), url("/efincludes/images/std_form/type1/std_form_input_bg.png");
	background-position: top left, left bottom;
	background-repeat: repeat-x, repeat-x;
	font: 500 14px Arial;
	cursor: pointer;
	margin-bottom: 7px;

-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
}
form.standart div.h {
	font: bold 16px Arial;
	margin: 12px auto 10px auto;
	text-align: center;
	height: 28px;
	}
form.standart hr {
height: 0px;
width: 90%;
border-width: 1px 0px 1px 0px;
}
/*----------------------------------------------------------------*/
/*--- конец Стандартная форма "Обратная связь" 1280,тип 1 ---------*/
/*----------------------------------------------------------------*/
